> ## Documentation Index
> Fetch the complete documentation index at: https://www.bugzy.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get project info



## OpenAPI

````yaml /openapi/v1.json get /projects/{id}
openapi: 3.1.0
info:
  title: Bugzy API
  description: >-
    Programmatic access to Bugzy's QA automation capabilities. Trigger test
    runs, query results, manage schedules, and configure event triggers.
  version: 1.0.0
  contact:
    name: Bugzy Support
    url: https://www.bugzy.ai
servers:
  - url: https://bugzy.ai/api/v1
    description: Production
security:
  - bearerAuth: []
paths:
  /projects/{id}:
    get:
      tags:
        - Projects
      summary: Get project info
      operationId: getProject
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Project info
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/ProjectInfo'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    ProjectInfo:
      type: object
      properties:
        id:
          type: string
          format: uuid
        name:
          type: string
        description:
          type: string
          nullable: true
        availableTasks:
          type: array
          items:
            type: string
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
              example: NOT_FOUND
            message:
              type: string
              example: Execution not found
          required:
            - code
            - message
      required:
        - error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Project API key (bzy_proj_*) for project routes or team API key
        (bzy_team_*) for selected team routes.

````